Subject: Re: Real options conference in Cambridge
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Apr 2000 15:45:00 -0700 (PDT)

Steve

thanks for agreeing to talk. I attach the program to see the other speakers
and style (it is addressed to a professional autience)

Please give me a suitable title for the talk (replacing Kaminski%s slot on
July 6/Energy session) and the details of your position

Thanks

Lenos

At 05:01 __ 04/20/00 +0100, Steven Leppard wrote:
>
>
>Dear Prof Trigeorgis
>
>Vince Kaminski has suggested that I would be a suitable speaker at your July
>conference in Cambridge, and I'd be happy to come along if required.  Please
>could you send me appropriate details, and the audience type expected.
>
>Many thanks.
>
>Yours sincerely,
>Steve Leppard
>
>
>
>
 - 4thconfsessions.doc

Lenos Trigeorgis
Professor of Finance
University of Cyprus
Dept of Business
75 Kallipoleos, PO Box 20537
CY 1678 Nicosia CYPRUS

Tel: +357 2 892261
Fax:        339063